Api reference
Users
curl -X GET "https://example.com/api/business/users"{ "users": [ null ]}Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/business/users" \ -H "Content-Type: application/json" \ -d '{ "email": "[email protected]", "password": "stringst", "role": "business_admin" }'nullcurl -X DELETE "https://example.com/api/business/users/string"{ "success": true}Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X PUT "https://example.com/api/business/users/string" \ -H "Content-Type: application/json" \ -d '{}'{ "success": true}